{
    "aspect_ratio": 1.7777777777777777,
    "comment_count": 0,
    "created_at": "2020-01-03T19:02:40",
    "deletion_reason": null,
    "description": "",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 8,
    "first_seen_at": "2020-01-03T19:02:39",
    "format": "png",
    "height": 1620,
    "hidden_from_users": false,
    "id": 2237790,
    "intensities": {
        "ne": 18.50849,
        "nw": 17.41197,
        "se": 22.624334,
        "sw": 21.032392
    },
    "mime_type": "image/png",
    "name": "S1E26_5.png",
    "orig_sha512_hash": "255b250f011386f1ce253c93b3b96be42a82456bbd2d1a99627fc71c851af7b96d7032f44bb5869c6a45ebcc62bd5e572d5f85ec4066531989c09c7f70fe8185",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/3/2237790.png",
        "large": "https://derpicdn.net/img/2020/1/3/2237790/large.png",
        "medium": "https://derpicdn.net/img/2020/1/3/2237790/medium.png",
        "small": "https://derpicdn.net/img/2020/1/3/2237790/small.png",
        "tall": "https://derpicdn.net/img/2020/1/3/2237790/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/3/2237790/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/3/2237790/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/3/2237790/thumb_tiny.png"
    },
    "score": 11,
    "sha512_hash": "4a173b6607be10270ade4e8162a850dc8d4d70c8b92b246d8f99982f47fd638c0e9a31b970be663ad96647a0e2dfffaab929e3300f91c84f9103c6f53fd77320",
    "source_url": null,
    "spoilered": false,
    "tag_count": 22,
    "tag_ids": [
        982,
        1133,
        1204,
        20954,
        22248,
        22253,
        23674,
        27141,
        27724,
        33983,
        35017,
        36005,
        37319,
        38185,
        40482,
        40953,
        44454,
        45699,
        45841,
        194635,
        455663,
        496537
    ],
    "tags": [
        "animal",
        "apple",
        "apple tree",
        "bird",
        "canterlot",
        "canterlot gardens",
        "constance",
        "female",
        "fluttershy",
        "mare",
        "monkey",
        "night",
        "pegasus",
        "pony",
        "safe",
        "screencap",
        "the best night ever",
        "toucan",
        "tree",
        "spider monkey",
        "wallaroo",
        "keel-billed toucan"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-03T19:10:46",
    "uploader": "Frustration in Excelsis",
    "uploader_id": 411796,
    "upvotes": 12,
    "view_url": "https://derpicdn.net/img/view/2020/1/3/2237790__safe_screencap_constance_fluttershy_bird_monkey_pegasus_pony_spider+monkey_toucan_wallaroo_the+best+night+ever_animal_apple_apple+tree_canterlot_canter.png",
    "width": 2880,
    "wilson_score": 0.5693234885440944
}
